Subject: Automatic Analogue Proposal (Summary)

From: Kestutis Sliupas <[email-masked]>
Date: 4 Dec 93 17:10:20 PST (Sat)

Hi:
	I posted the following message, and received two fax's from 
vendors, Tripos and Bio-Sym. They are sending literature; however, I 
am really surprised that no users dropped a line. Perhaps it was the 
US holidays? When the lit. arrives, I will filter and post a summary.
As an aside, does anyone know how to contact Dr. Marsili, the author
of ANALOG, or obtain a copy for evaluation?

Forwarded message:
> Hi:
> 	What programs are being used to suggest analogues of
> lead compounds for biological evaluation? I personally am aware
> of 'ANALOG' by Dr. M. Marsili, as described in a recent issue
> of 'The Journal of Chemical Information and Computer Sciences',
> but I am sure there must be several more.
> 	What is their availability (ie. public domain, commercial),
> strengths and weaknesses, ease of use, and requirements for input/output 
> formats? What is their general utility? Do they save time and money on 
> synthesis? Do they do an adequate job on proposing sufficiently diverse
> analogues needed for a first-pass to explore the chemical and physical 
> parameters needed for bio. activity, or are they an interesting excercise?
> 	Please reply via e-mail. I will summarise in a couple of
> weeks.
-- 

 				Regards, Kestas
 
  Kestutis Sliupas              x  (510) 231-1540 (work voice) 
  [email-masked]  x  (510) 231-1285 (work FAX) USA CA